dateApplied: '2023-10-04 15:22:24'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1696386140
        to: 1696386144
  -
    message: 'Set license key for plugin “studio”'
    changed:
      plugins.studio.licenseKey:
        from: ZIQ5UW41BOOTLZCJHMJUOB80
        to: UG3J9V4B9MY2FBKPRZ7PCFVY
